Drupal Better Revisions Module Cross Site Scripting Vulnerability

Bugtraq ID: 54910
Class: Input Validation Error
CVE: CVE-2012-4493
Remote: Yes
Local: No
Published: Aug 08 2012 12:00AM
Updated: Jan 16 2013 12:10PM
Credit: Klaus Purer
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus